<!DOCTYPE html>
<html>
  <head>
    <title>Setcronus</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

    <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans" rel="stylesheet">
  </head>

	<body class="container-fluid home-layout">
    <nav>
      <header>
        <h1 style='display: none'>SetCronus</h1>
        <%= image_tag 'Logo.png', class: 'img-responsive center-block logo' %>
      </header>
    </nav>

    <div class="container">
      <div class="row">
        <section class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2 col-xs-8 col-xs-offset-2">
          <div class="text-center">
            <%= yield %>
          </div>
        </section>
      </div>
    </div>

    <footer class="navbar-fixed-bottom">
      <div class="container">
        <div class='row text-center'>
          <p>Copyright © 2016. Projeto Set-Cronus. Todos os direitos reservados aos integrantes do grupo.</p>
        </div>
      </div>
    </footer>
	</body>
</html>
